{
  "id": "8da70c00afa975077df86db9",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type WithNode",
  "content": "# type parse.type WithNode ¶\n\n```\ntype WithNode struct {\n\tBranchNode\n}\n```\n\nWithNode represents a {{with}} action and its commands.",
  "url": "https://pkg.go.dev/parse#type WithNode ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type WithNode ¶",
    "type_kind": "alias",
    "underlying": "type WithNode struct {\n\tBranchNode\n}"
  },
  "hash": "18e12cc5f25a9e73fc340a6d7be769ebdd29e1b7cc7b736d0a7c6d3912c16920",
  "timestamp": "2026-02-23T11:22:10.617646748+01:00"
}